.texto-bienvenida{
    text-align: center;
}
.body{
    font-family: 'Lato', sans-serif;
}
.texto-bienvenida h1 {
    font-family: 'Playfair Display', serif;
    font-size: 32px;
}

.texto-bienvenida p {
    font-family: 'Lato', sans-serif;
    line-height: 1.7;
}
/***************************************/
    /* TODO LO QUE LLEVA EL CARRUSEL*/
/***************************************/
.seccion-caro {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding-top: 20px;
}

/* Contenedor del carrusel */
.caro {
    position: relative;
}

/* Inner (donde están las imágenes) */
.caro-contenido {
    position: relative;
    height: 500px;
}

/* Cada slide */
.caro-item {
    position: absolute;
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.caro-item.activo {
    opacity: 1;
}

/* Imagen */
.caro-item img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    display: block;
}

/* Botones */
.btn-caro-prev,
.btn-caro-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
    background-color: rgba(0,0,0,0.4);
    border: none;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Botón izquierda */
.btn-caro-prev {
    left: 10px;
}

/* Botón derecha */
.btn-caro-next {
    right: 10px;
}

/* Iconos (flechas) */
.icono-prev,
.icono-next {
    width: 20px;
    height: 20px;
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
}

/* Flecha izquierda */
.icono-prev {
    transform: rotate(135deg);
}

/* Flecha derecha */
.icono-next {
    transform: rotate(-45deg);
}

/* Ocultar texto accesible */
.oculto {
    display: none;
}
button {
    font-family: 'Playfair Display', serif;
    letter-spacing: 1px;
}
/***************************************/
        /* FIN DEL CARRUSEL*/
/***************************************/

.dias-libres{
    margin-top: 20px;
    text-align: center;
}
.dias-libres h3 {
    font-family: 'Playfair Display', serif;
}
.form-grupo{
    margin-bottom: 10px;
}
.form-grupo p{
    color: var(--rojo);
}
.formulario-reserva label {
    font-family: 'Playfair Display', serif;
}

.formulario-reserva input,
.formulario-reserva textarea {
    font-family: 'Lato', sans-serif;
}